@charset "UTF-8";
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {background: transparent;  }
::-webkit-scrollbar-thumb {background: transparent;  }
::-webkit-scrollbar-thumb:window-inactive { background:transparent;  }
::-webkit-scrollbar-thumb:vertical:hover {  background:transparent;  }
/* html,body::-webkit-scrollbar {
  display: none;
}
html,body::-ms-scrollbar {
  display: none;
} */

html,body{
  /*溢出内容滚动*/
  scrollbar-color:transparent transparent;/*滚动条颜色透明*/
  scrollbar-track-color: transparent;/*滚动条拖动区域的外观颜色透明*/
  -ms-scrollbar-track-color: transparent;/*IE下滚动条拖动区域的外观颜色透明*/
  scrollbar-face-color:transparent;/*滚动条颜色*/
  scrollbar-highlight-color:transparent;/*滚动条3d高亮边框颜色*/
  scrollbar-3dlight-color:transparent;/*箭头和滚动条的左边和上边的颜色*/
  scrollbar-darkshadow-color:transparent;/*滚动条3d暗色阴影边框颜色。*/
  scrollbar-Shadow-color:transparent;/*滚动条3d阴影边框颜色。*/
  scrollbar-arrow-color:transparent;/*箭头颜色*/
  scrollbar-track-color:transparent;/*背景颜色*/
}

.w1520 {  width: 79%;  margin: 0 auto; height: 100%; }
.w-full{
  width: 100%; height: 100%;
}

html, body {  color: #777;  background-color: #FFF;  }

input, textarea, select {  margin: 0;  padding: 0;  }

input {  border: none;  }

a {  color: #777;  transition: color 0.3s ease 0s;  }

a:hover {
  color: #333;
}

li {
  float: left;
}

ul:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  content: ".";
}
.proudces .swiper-button-next,.proudce .swiper-button-next{
  background-image: url(https://images.senjong.com/senjong/gw/image/arrowright.png);
  background-size: 100% 100%;
  width: 48px; height: 48px;
}
.proudces .swiper-button-prev,.proudce .swiper-button-prev{
  background-image: url(https://images.senjong.com/senjong/gw/image/arrowleft.png);
  background-size: 100% 100%;
  width: 48px; height: 48px;
}
.proudce .swiper-pagination-bullet{
  background: #999999;
}
.proudce .swiper-pagination-bullet-active{
  background: #fff !important;
}
.bdpg-swiper .swiper-pagination-bullet{
  width: 14px; height: 37px;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
}
.bdpg-swiper .swiper-pagination-bullet-active{
  background: #ff8000;
}
header {
  position: relative;
  z-index: 10;
  transition: transform 0.5s ease 0s;
  height:57px;
}
header .header-main {
  width: 100%; background-color: #fff;
  transition: padding 0.3s ease 0s, transform 0.5s ease 0s;
  position: fixed;left: 0;top: 0;}
header .logo img { transition: all 0.3s ease 0s;
  width: 70%;
  padding:0px 0;
}
header .nav-link {position: relative;}
header .nav-link .nav {line-height:76px;font-size: 14px;}
header .nav-link .nav li{height:76px;position: relative; padding: 0 40px;}
header .nav-link .nav a.active li{background: #21a4e3;}
header .nav-link .nav a.active {color: #FFF;}


header .nav-link .nav .line { display: inline-block;width: 1px; height: 11px;
  background-color:#999999;float: left;top: 30px; right: 0;  position: absolute;}
header .m-btn {
    width: 22px;
    height: 20px;
    padding: 12px;
    display: none;
    cursor: pointer;
    margin-top: 3px;
  }
  header .m-btn .box {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  header .m-btn .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #1d1d1d;
    position: absolute;
    left: 0;
    transition: width 0.3s ease 0s;
  }
  header .m-btn .line1 {
    width: 12px;
    top: 0;
  }
  header .m-btn .line2 {
    width: 20px;
    top: 6px;
  }
  header .m-btn .line3 {
    width: 16px;
    top: 13px;
  }
  header .m-btn.cur .line1, header .m-btn.cur .line2, header .m-btn.cur .line3 {
    width: 100%;
  }
header .m-btn.cur .line1, header .m-btn.cur .line2, header .m-btn.cur .line3 { width: 100%;}

header.fixed .header-main { position: fixed;left: 0;top: 0;}
.header-liner{width: 10%; height: 4px; float:left; background: url(https://images.senjong.com/senjong/gw/image/line.jpg) #4db7e9 center center;
  transition: all 1.5s ease 0s;
}
.body-wrap {width: 100%;position: relative; transition: all 0.5s ease 0s;z-index: 1; height:calc(100vh - 57px) ;
background-color: #fff;
}
.fullpage{
  width: 100%;
  height: 100%;
}
.body-wrap.left, header.left .header-main { transform: translateX(-66%);}
.contact-wrap {
  background-color: #f6f6f6;
  padding-top: 50px;
  padding-bottom: 50px;
}
.animate{position: absolute;display: none;}
.ante{
  display: none;
}

.animg1{-webkit-animation:bounceInLeft 1s ease-out both;}
.animg2{-webkit-animation: bounceInRight 1s ease-out both;}
.animg3{-webkit-animation:bounceInDown 1s ease-out both;}
.animg4{-webkit-animation: bounceInUp 1s ease-out both;}
.page1{
  background-image:url(https://images.senjong.com/senjong/gw/image/20230810banner1.jpg) ;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
.page1-banner,.page1-an{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
@-webkit-keyframes gobackto {
  from { -webkit-transform: none;}
  50% {
    -webkit-transform: translate3d(-5px, 5px, 0);
    transform: translate3d(-5px, 5px, 0);
  }
  to { -webkit-transform: none;}
}
@-webkit-keyframes gobacktolight {
  from {opacity: 0.3;}
  50% {
    opacity: 1;
  }
  to {opacity: 0.3;}
}
.page1-an{
  background-image:url(https://images.senjong.com/senjong/gw/image/20230810banner1.png) ;
  background-size: cover;
  -webkit-animation: gobackto 3s linear infinite;
  /* top: 10px;
  left: -10px; */
}
.page1-an .img1{
  /* -webkit-animation:apao3 12s ease infinite; */
  -webkit-animation:apao 9s linear infinite;
}
.page1-an .img2{
  -webkit-animation:apao2 10s linear infinite;
}
.page1-an .img3{
  -webkit-animation:apao3 7s linear infinite;
}
.page1-main{
  width: 100%;
  display: flex;
  justify-content: end;
  height: 100%;
}
.page1-main-left{
  width: 100%;
  /* display: block; */
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: start;
  text-shadow: 2px 2px 2px rgba(0,0,0,.2);
  padding-top: 200px;
  box-sizing: border-box;
}
.page1-main-left-cont{
  width: 100%;
  /* height: ; */
}
.page1-main-left-cont h3{
  color: #ffffff;
  font-family: "Arial", Sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: left;
}
.page1-main-left-cont h2{
  color: #ffffff;
      font-family: "Arial", Sans-serif;
      font-size: 75px;
      font-weight: 900;
      text-transform: uppercase;
      text-align: left;
}
.page1-main-left-cont p{
  color: #ffffff;
  font-family: "Arial", Sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5em;
  text-align: left;
}
.page2{
  overflow: hidden;
  background-image: url(https://images.senjong.com/senjong/gw/image/banner1.jpg);
  background-repeat: repeat-x;
  background-size: auto 100%;
}
.page2 .page2-main{
  width: 100%;
  height: 100%;
}
.page2-main .proudces,.page2-main .proudce{
  width: 100%;
  height: 100%;
}
.page2-main .proudces{
  display: none;
}
.page2-main .proudces .swiper-slide,.page2-main .proudce .swiper-slide{
  width: 100%;height: 100%;
  /* background-color: #f6f6f6; */
}
.page2-main .proudces .card,.page2-main .proudce .card{
  width: 100%;height: 100%;display: flex;
  justify-content: center;
  align-items: center;
}
.proudces .card .item,.proudce .card .item{
  width:200px;
  height: auto;
  border: 4px solid #ffffff;
  margin:0 0px;
  overflow: hidden;
  /* position: relative; */
  cursor: pointer;
}
.proudces .card .item{
  width: 50%;  margin: 0px;
}
.item-main{
  width: 100%;height:auto;
  position: relative;
  transition: all 0.5s ease;
  /* position: absolute; */
}
.proudces .card .item img,.proudce .card .item img{width: 100%; height: auto;}
.proudces .card .item .text,.proudce .card .item .text{
  width: 100%; height: 100%;position: absolute;top: 0;left: 0;
  color: #FFF; font-size: 14px;
}
.proudces .card .item .text p,.proudce .card .item .text p{
  line-height:20px;
  padding-left: 10px;
  font-size: 13px;
  position: relative;
}
.proudces .card .item .text p::after,.proudce .card .item .text p::after{
  content: '•';position: absolute;left: 0;top: 0px;
  width: 5px;
  height: 5px;
}

.proudces .card .item .text h3,.proudce .card .item .text h3{
  font-size: 18px;font-weight: 600;
  text-align: left;line-height: 36px;
}
.proudces .card .item .infotop,.proudce .card .item .infotop{
  width: 100%;height: auto;position: absolute;top: 0;left: 0;
  padding: 5px;box-sizing: border-box;
}
.proudces .card .item .infobot,.proudce .card .item .infobot{
  width: 100%;height: auto;position: absolute;bottom:0;left: 0;
  padding: 5px;box-sizing: border-box;
  padding-bottom: 30px;
}
.info_about-bot{
  padding: 5px;box-sizing: border-box;
  height: 50%;width: 100%; background-color: #fff;position: absolute;
  bottom: -50%;left: 0;
  text-align: center;
}
.info_about-top{
  padding: 5px;box-sizing: border-box;
  height: 50%;width: 100%; background-color: #fff;position: absolute;
  top: -50%;left: 0;
  text-align: center;
  /* transition: all 0.5s ease; */

}
.linkus{
  width:90%;position: absolute;bottom: 5px;
  left: 5%;
  height:30px;line-height: 30px;
  text-align: center;
  background-color: #ee8d2a;color: #fff;
}
.info_about-top h4,.info_about-bot h4{
  color: #1d1d1d;
  font-size: 16px;font-weight: 500;
  text-align: center;line-height: 36px;
}

.items-logo{
  width: 80%;
  height:auto;
  margin: 0 auto;
  padding: 5px;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); 
  margin-top: 8px;
}
.items-logo img{
  width:100%  !important; height: auto !important;
}
.info_about-top img,.info_about-bot img{ 
 
}
.card1{
  background-image: linear-gradient(to bottom,#ee8d2a, rgba(255, 255, 255, 0));
}
.card2{
  background-image: linear-gradient(to top,#ff6b71, rgba(255, 255, 255, 0));
}
.card2 .linkus{
  background-color: #ff6b71;
}
.card3{
  background-image: linear-gradient(to bottom,#4597f3, rgba(255, 255, 255, 0));
}
.card3 .linkus{
  background-color: #4597f3;
}
.card4{
  background-image: linear-gradient(to top,#fb755f, rgba(255, 255, 255, 0));
}
.card4 .linkus{
  background-color: #fb755f;
}
.card5{
  background-image: linear-gradient(to bottom,#00d63f, rgba(255, 255, 255, 0));
}
.card5 .linkus{
  background-color: #00d63f;
}
.card6{
  background-image: linear-gradient(to top,#0db9cd, rgba(255, 255, 255, 0));
}
.card6 .linkus{
  background-color: #0db9cd;
}
.card7{
  background-image: linear-gradient(to top,#ff7666, rgba(255, 255, 255, 0));
}
.card7 .linkus{
  background-color: #ff7666;
}
.card8{
  background-image: linear-gradient(to bottom,#caca2d, rgba(255, 255, 255, 0));
}
.card8 .linkus{
  background-color: #caca2d;
}
.card9{
  background-image: linear-gradient(to top,#ff873d, rgba(255, 255, 255, 0));
}
.card9 .linkus{
  background-color: #ff873d;
}
.card10{
  background-image: linear-gradient(to bottom,#00cab2, rgba(255, 255, 255, 0));
}
.card10 .linkus{
  background-color: #00cab2;
}
.card11{
  background-image: linear-gradient(to top,#a159ed, rgba(255, 255, 255, 0));
}
.card11 .linkus{
  background-color: #a159ed;
}
.card12{
  background-image: linear-gradient(to bottom,#01a2fc, rgba(255, 255, 255, 0));
}
.card12 .linkus{
  background-color: #01a2fc;
}
.card .item:hover>.move-top{
transform: translateY(50%);
}
.card .item:hover>.move-bot{
  transform: translateY(-50%);
}
/*  */
.page3{
  overflow: hidden;
  background-image: url(https://images.senjong.com/senjong/gw/image/banner2.jpg);
  background-repeat: repeat-x;
  background-size: auto 100%;
}
.page3-main{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items:start;
  flex-flow: column;
  box-sizing: border-box;
  color: #FFF;
  padding-left: 60px;
}
.page3-main h2{
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
}
.page3-main p{
  width: 660px;
  font-size: 15px;
  line-height: 24px;
}
.page3-main p span{
  color: #fcb124;

}
.page4{
  overflow: hidden;
  background-image: url(https://images.senjong.com/senjong/gw/image/banner3.jpg);
  background-repeat: repeat-x;
  background-size: auto 100%;
}

.page4-main{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items:center;
  flex-flow: column;
  box-sizing: border-box;
  color: #FFF;
  padding-left: 60px;
}
.page4-main h2{
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fcaf21;
}
.page4-main .list-main{
  width: 100%;
  height: auto;
  display: flex;
  margin:40px 0px;
  justify-content: center;
}
.page4-main .list-main .item{
  width: 300px;
  height: auto;
  margin:0px 20px;
}
.page4-main .list-main .item .item-img{
  width: 100%;
  height: auto;
}
.page4-main .list-main .item .item-img img{
  width: 100%;height: auto;
}
.page4-main .list-main .item .item-tit{
  line-height: 60px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
}
.page4-main .list-main .item .item-text{
  margin-top: 30px;
  font-size: 15px;line-height: 20px;
}
.page5{
  overflow: hidden;
  background-image: url(https://images.senjong.com/senjong/gw/image/banner4.jpg);
  background-repeat: repeat-x;
  background-size: auto 100%;
}
.page5-main{
  width: 100%;
  height: 100%;
  display: block;
  /* justify-content: end;
  align-items:center;
  flex-flow: column; */
  box-sizing: border-box;
  color: #FFF;
  position: relative;
}
.foot_main{
  width: 100%;
  height:auto;
  position: absolute;
  bottom: 0;
  padding-bottom: 170px;
}
.page5-main .foot{
  width: 650px;
  height:auto;
  display: flex;
  justify-content: start;
  margin: 0 auto;
}
.page5-main .foot .ma{
  width:160px; height: auto;
}
.page5-main .foot .ma img{
  width: 100%;
}
.page5-main .foot .list{
  display: flex;
  justify-content: space-between;
  align-items:start;
  flex-flow: column;
  font-size: 15px;
  margin-left: 30px;
}
.bgmove{
  -webkit-animation: bgmove 50s linear infinite;
}
@-webkit-keyframes bgmove{
  0% {
    background-position: 0 0;
  }
  50% {
    background-position:100% 0;
  }
  100% {
    background-position: 0 0;
  }
}
.part2-wrap {
  width: 100%;
  height: 100%;
  background-color: #FFF;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  ;}
@keyframes imgFin {
  from{
    width: 100%;
  }
  to {
    width: 110%;
  }
}
@keyframes downico {
  0% {
    top: 0;
    opacity: 1;
  }
  35% {
    top: 50%;
    opacity: 0;
  }
  65% {
    top: -50%;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

#fp-nav{width: 20px; height: auto;}

@keyframes pointActive {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  40% {
    transform: translateX(10px);
    opacity: 0;
  }
  60% {
    transform: translateX(-5px);
    opacity: 0;
  }
  80% {
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

/***************关于我们*************/

@media only screen and (max-width: 700px){
}
@keyframes bounce{
  0%{-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  3.4%{-webkit-transform:matrix3d(1.032, 0, 0, 0, 0, 1.041, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.032, 0, 0, 0, 0, 1.041, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  4.7%{-webkit-transform:matrix3d(1.045, 0, 0, 0, 0, 1.06, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.045, 0, 0, 0, 0, 1.06, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  6.81%{-webkit-transform:matrix3d(1.066, 0, 0, 0, 0, 1.089, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.066, 0, 0, 0, 0, 1.089, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  9.41%{-webkit-transform:matrix3d(1.088, 0, 0, 0, 0, 1.117, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.088, 0, 0, 0, 0, 1.117, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  10.21%{-webkit-transform:matrix3d(1.094, 0, 0, 0, 0, 1.123, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.094, 0, 0, 0, 0, 1.123, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  13.61%{-webkit-transform:matrix3d(1.112, 0, 0, 0, 0, 1.133, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.112, 0, 0, 0, 0, 1.133, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  14.11%{-webkit-transform:matrix3d(1.114, 0, 0, 0, 0, 1.133, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.114, 0, 0, 0, 0, 1.133, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  17.52%{-webkit-transform:matrix3d(1.121, 0, 0, 0, 0, 1.124, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.121, 0, 0, 0, 0, 1.124, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  18.72%{-webkit-transform:matrix3d(1.121, 0, 0, 0, 0, 1.119, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.121, 0, 0, 0, 0, 1.119, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  21.32%{-webkit-transform:matrix3d(1.12, 0, 0, 0, 0, 1.107, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.12, 0, 0, 0, 0, 1.107, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
  24.32%{-webkit-transform:matrix3d(1.115, 0, 0, 0, 0, 1.096, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.115, 0, 0, 0, 0, 1.096, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}25.23%{-webkit-transform:matrix3d(1.113, 0, 0, 0, 0, 1.094, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.113, 0, 0, 0, 0, 1.094, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}29.03%{-webkit-transform:matrix3d(1.106, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.106, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}29.93%{-webkit-transform:matrix3d(1.105, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.105, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}35.54%{-webkit-transform:matrix3d(1.098, 0, 0, 0, 0, 1.096, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.098, 0, 0, 0, 0, 1.096, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}36.74%{-webkit-transform:matrix3d(1.097, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.097, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}41.04%{-webkit-transform:matrix3d(1.096, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.096, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}44.44%{-webkit-transform:matrix3d(1.097, 0, 0, 0, 0, 1.103, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.097, 0, 0, 0, 0, 1.103, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}52.15%{-webkit-transform:matrix3d(1.099, 0, 0, 0, 0, 1.101, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.099, 0, 0, 0, 0, 1.101, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}59.86%,63.26%{-webkit-transform:matrix3d(1.101, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.101, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}100%,75.28%,85.49%,90.69%{-webkit-transform:matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform:matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)}
}



@media (max-width: 780px){
}